Subject: Re: Salary breakdown
From: Virat Joshi <[email-masked]>
To: Sumit Mehra <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 22 Jul 2019 06:46:16 +0000

Hi Shree,

Please send the breakdown to Sumit. He is chasing this since quite sometime.

@Sumit Mehra<mailto:[email-masked]> :  Only the accountant can provide this information - If you do not get this email soon - go see him , He must be busy with something

Kind regards,
Viraat
________________________________
From: Sumit Mehra <[email-masked]>
Sent: 22 July 2019 11:18
To: Virat Joshi <[email-masked]>
Cc: Shree Vats (Accountant) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Salary breakdown

Hi Virat,

With all due respect sir, it's been over a week now and I still haven't received any email regarding my salary breakdown. I have some queries related to the salary and I won't be able to sort it out without the breakdown.

Could you please again forward my request for salary breakdown of June month.

Kind Regards,
Sumit